View Issue Details

IDProjectCategoryView StatusLast Update
0033781LazarusPackagespublic2021-03-01 14:39
ReporterMartin Friebe Assigned ToMichl  
PrioritynormalSeverityminorReproducibilityalways
Status assignedResolutionopen 
Platform64bit IntelOSwin 10 
Product Version1.9 (SVN) 
Summary0033781: sparta form editor shows ghost selectors "grab points"
DescriptionIn the sparta editor the "selector" points for the selected component have ghosts painted with a short top/left offset.

This only happens, if the option "reduced designer painting" is NOT active.

This may depend on the amount of space the form editor is in the surrounding form. (dock handle, editor toolbar).

This only happens for components directly on the form. Components in a panel (nested) are not affected
TagsNo tags attached.
Fixed in Revision
LazTarget-
WidgetsetWin32/Win64
Attached Files

Relationships

related to 0023741 new Form Designer glitch (extra selection points) 

Activities

Michl

2021-02-26 22:02

developer   ~0129184

Last edited: 2021-02-26 22:39

View 2 revisions

Wrong note.

This isn't a problem of a docked form editor but designer. This issue is already reported.

Michl

2021-02-26 22:55

developer   ~0129185

Ah, I can see a extra offset. Now I understand.

Issue History

Date Modified Username Field Change
2018-05-23 19:42 Martin Friebe New Issue
2018-11-23 13:23 Juha Manninen Relationship added related to 0023741
2021-02-26 22:02 Michl Assigned To => Michl
2021-02-26 22:02 Michl Status new => resolved
2021-02-26 22:02 Michl Resolution open => fixed
2021-02-26 22:02 Michl Widgetset Win32/Win64 => Win32/Win64
2021-02-26 22:02 Michl Note Added: 0129184
2021-02-26 22:39 Michl Note Edited: 0129184 View Revisions
2021-02-26 22:40 Michl Resolution fixed => duplicate
2021-02-26 22:40 Michl Widgetset Win32/Win64 => Win32/Win64
2021-02-26 22:54 Michl Status resolved => assigned
2021-02-26 22:54 Michl Resolution duplicate => open
2021-02-26 22:54 Michl Widgetset Win32/Win64 => Win32/Win64
2021-02-26 22:55 Michl Note Added: 0129185